### Virtual Method

# Pango Renderer draw_shape

#### Declaration [src]

    void
    draw_shape (
      PangoRenderer* renderer,
      PangoAttrShape* attr,
      int x,
      int y
    )

#### Description

No description available.

#### Parameters

`attr` | `PangoAttrShape`
| No description available.
| The data is owned by the caller of the function.
`x` | `int`
| No description available.
`y` | `int`
| No description available.